ApiModels

ViewMax C1 和 Turbo

ViewMax C1 与 ViewMax Turbo 的模式、输入、默认值、积分价格和 API 示例。

概览

厂商: ViewMax。

  • viewmax-c1 是 ViewMax 应用的默认模型:支持文本、图片、首尾帧和多参考图生成 1–15 秒视频,每秒 2 积分。
  • viewmax-turbo 支持文本、图片和首尾帧生成 5–15 秒视频。

两个模型都没有音频开关。

viewmax-c1

模式image_urlsvideo_urls时长分辨率画面比例默认值
text-to-video无无1s–15s(整秒)480p, 768P16:9, 9:165s, 768P, 16:9
image-to-video恰好 1 张无1s–15s(整秒)480p, 768P16:9, 9:165s, 768P, 16:9
frames-to-video恰好 2 张(首帧、尾帧)无1s–15s(整秒)480p, 768P16:9, 9:165s, 768P, 16:9
reference-to-video1–9 张无1s–15s(整秒)480p, 768P16:9, 9:165s, 768P, 16:9

积分价格

两种分辨率、所有模式均为每秒 2 积分。

时长1s5s10s15s
积分2102030

Ultra 套餐的 ViewMax C1 每日额度同样覆盖 API 和 MCP 请求。被额度覆盖的任务返回 costCredits: 0,waivedCredits 显示原本应扣的积分。

viewmax-turbo

模式image_urls时长分辨率画面比例默认值
text-to-video无5s–15s(整秒)480p, 768P16:9, 21:9, 4:3, 1:1, 3:4, 9:165s, 768P, 16:9
image-to-video恰好 1 张5s–15s(整秒)480p, 768P跟随图片(省略)5s, 768P
frames-to-video恰好 2 张(首帧、尾帧)5s–15s(整秒)480p, 768P跟随图片(省略)5s, 768P

viewmax-turbo 不接受 video_urls。

积分价格

分辨率每秒积分5s10s15s
480p1050100150
768P1680160240

示例

curl -X POST https://viewmax.studio/api/v1/videos \
  -H "Authorization: Bearer $VIEWMAX_API_KEY" \
  -H "Content-Type: application/json" \
  -H "Idempotency-Key: c1-example-0001" \
  -d '{
    "model": "viewmax-c1",
    "mode": "reference-to-video",
    "prompt": "The character from the first image walks through the market from the second image",
    "image_urls": [
      "https://example.com/character.png",
      "https://example.com/market.png"
    ],
    "options": { "duration": "5s", "resolution": "768P", "aspect_ratio": "16:9" }
  }'

该请求消耗 10 积分。通过 MCP 时,调用 generate_video 并传入 model: "viewmax-c1"。

说明

  • 分辨率不区分大小写;目录中写作 480p 和 768P。
  • duration 接受 "5s"、"5" 或 5。
  • 两个模型都会拒绝 audio: true。

On this page